header {
  padding-top: 7.5rem;
  background-image: url(../assets/images/background-intro.webp); 
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

#info {
  padding-bottom: 3.062rem;

  #about-me {
    display: flex;
    flex-direction: column;
    align-items: center;

    #avatar {
      max-width: 7rem;
      position: relative;

      /* Foto de perfil */
      img:nth-child(1) {
        max-width: 7rem;
        width: 7rem;
        height: 7rem;
        border-radius: 50%;
        object-fit: cover;
        border: 2px solid var(--principal-red);
        padding: 0.25rem;
      }

      /* Ícone de código */
      img:nth-child(2) {
        position: absolute;
        bottom: 0.75rem;
        right: -0.20rem;
        width: 2rem;
        height: 2rem;
      }
    }

    img {
      margin-bottom: 3.5rem;
    }

    .subtitle {
      padding-bottom: 0.5rem;

      strong {
        color: var(--principal-red);
      }
    }

    h1 {
      padding-bottom: 1.25rem;
    }

    .text-sm {
      padding-bottom: 5rem;
    }
  }
}

#tags {
  display: flex;
  justify-content: center;
  gap: 1rem;
  flex-wrap: wrap;

  .tag {
    background-color: var(--base-gray-300);
    border-radius: 62.43rem;
    align-items: center;
    gap: 0.5rem;

    img {
      padding-block: 0.5rem;
      padding-left: 1rem;
      width: 3rem;
      height: auto;
    }

    span {
      padding-block: 0.56rem;
      padding-right: 1rem;
    }
  }
}

.container .arrow {
  margin-top: 5.375rem;
  padding: 0.5rem;
  width: fit-content;
  margin-inline: auto;
  justify-content: center;
  cursor: pointer;
  text-decoration: none;

  &:hover img {
    opacity: 0.7;
  }
}